          @font-face {
            font-family: "StradaOffc-Black";
            src: url("StradaOffc-Black.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaOffc-BlackItalic";
            src: url("StradaOffc-BlackItalic.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaOffc-Bold";
            src: url("StradaOffc-Bold.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaOffc-BoldItalic";
            src: url("StradaOffc-BoldItalic.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaOffc-Italic";
            src: url("StradaOffc-Italic.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaOffc";
            src: url("StradaOffc.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaScOffc-Black";
            src: url("StradaScOffc-Black.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaScOffc-BlackItalic";
            src: url("StradaScOffc-BlackItalic.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaScOffc-Bold";
            src: url("StradaScOffc-Bold.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaScOffc-BoldItalic";
            src: url("StradaScOffc-BoldItalic.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaScOffc-Italic";
            src: url("StradaScOffc-Italic.woff") format("woff");
            font-display: swap;
          }

          @font-face {
            font-family: "StradaScOffc";
            src: url("StradaScOffc.woff") format("woff");
            font-display: swap;
          }
